PostGIS  2.5.0dev-r@@SVN_REVISION@@

◆ allow_modification

char LWPOINTITERATOR::allow_modification